package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/8/22.
 */
public class GzInfo {

    private int xh;
    private String qy;
    private int yj;
    private int zj;
    private String jhid;

    public String getJhid() {
        return jhid;
    }

    public void setJhid(String jhid) {
        this.jhid = jhid;
    }

    public GzInfo() {
    }

    public GzInfo(int xh, String qy, int yj, int zj) {
        this.xh = xh;
        this.qy = qy;
        this.yj = yj;
        this.zj = zj;
    }

    public int getXh() {
        return xh;
    }

    public void setXh(int xh) {
        this.xh = xh;
    }

    public String getQy() {
        return qy;
    }

    public void setQy(String qy) {
        this.qy = qy;
    }

    public int getYj() {
        return yj;
    }

    public void setYj(int yj) {
        this.yj = yj;
    }

    public int getZj() {
        return zj;
    }

    public void setZj(int zj) {
        this.zj = zj;
    }
}
